<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="Adash.css" />
    <!-- links that are imported -->
    <link
      href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="evo-calendar.min.css">
    <link rel="stylesheet" href="evo-calendar.midnight-blue.min.css">

    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>
  <body>
    <div class="sidebar">
      <div class="logo-details">
        <i class="bx bxl-c-plus-plus"></i>
        <span class="logo_name">Cplusins</span>
      </div>
      <ul class="nav-links">
        <li>
          <a href="#" class="active">
            <i class="bx bx-grid-alt"></i>
            <span class="links_name">Home</span>
          </a>
        </li>
        <li>
          <a href="profile.html">
            <i class="bx bx-box"></i>
            <span class="links_name">Profile</span>
          </a>
        </li>
        <li>
          <a href="promotion.html">
            <i class="bx bx-list-ul"></i>
            <span class="links_name">Promotion Form</span>
          </a>
        </li>
        <li>
          <a href="resignation.html">
            <i class="bx bx-book-alt"></i>
            <span class="links_name">Resignation Form</span>
          </a>
        </li>
        <li>
          <a href="#"> 
            <i class="bx bx-coin-stack"></i>
            <span class="links_name">Staff Task and Tour</span>
          </a>
        </li>
        <li>
          <a href="application.html">
            <i class="bx bx-book-alt"></i>
            <span class="links_name">Leave Application Form</span>
          </a>
        </li>
        <li>
          <a href="humanresourceandhelp.html">
            <i class="bx bx-user"></i>
            <span class="links_name"
              >Human Resource and<br />
              Help</span
            >
          </a>
        </li>
        
        
        <li class="log_out">
          <a href="login.html">
            <i class="bx bx-log-out"></i>
            <span class="links_name">Sign out</span>
          </a>
        </li>
      </ul>
    </div>
    <section class="home-section">

      <nav>
        <div class="sidebar-button">
          <i class="bx bx-menu sidebarBtn"></i>
          <span class="dashboard">Home</span>
        </div>
        <div class="search-box">
          <input type="text" placeholder="Search..." />
          <i class="bx bx-search"></i>
        </div>
        
      </nav>


<div>
  <img src="mensday.jpg" alt="Jane" style="margin-top:100px; width:100%">
</div>
      
<section>
  
      <div class="home-content">
        <div style="margin-bottom: 20px; text-align:center">WELCOME TO Cplusins Information Management Sysstem.<br>Cplusins is an online individual platform to sell your stuffs. It is the Bhutanese Shopify.<br>
        Use Cplusins and fill your pockets.</div>
        <div class="overview-boxes">
          <div class="box">
             
            <div class="right-side">
             
              <div class="box-topic">Total Order</div>
              <div class="number">40,876</div>
              <div class="indicator">
                <i class="bx bx-up-arrow-alt"></i>
                <span class="text">Up from yesterday</span>
              </div>
            </div>
            <i class="bx bx-cart-alt cart"></i>
          </div>
          <div class="box">
            <div class="right-side">
              <div class="box-topic">Total Sales</div>
              <div class="number">38,876</div>
              <div class="indicator">
                <i class="bx bx-up-arrow-alt"></i>
                <span class="text">Up from yesterday</span>
              </div>
            </div>
            <i class="bx bxs-cart-add cart two"></i>
          </div>
          <div class="box">
            <div class="right-side">
              <div class="box-topic">Total Profit</div>
              <div class="number">$12,876</div>
              <div class="indicator">
                <i class="bx bx-up-arrow-alt"></i>
                <span class="text">Up from yesterday</span>
              </div>
            </div>
            <i class="bx bx-cart cart three"></i>
          </div>
          <div class="box">
            <div class="right-side">
              <div class="box-topic">Total Return</div>
              <div class="number">11,086</div>
              <div class="indicator">
                <i class="bx bx-down-arrow-alt down"></i>
                <span class="text">Down From Today</span>
              </div>
            </div>
            <i class="bx bxs-cart-download cart four"></i>
          </div>
        </div>

        <div class="sales-boxes">
          <div class="recent-sales box">
            <div class="title">Recent Sales</div>
            <div class="sales-details">
              <ul class="details">
                <li class="topic">Date</li>
                <li><a href="#">02 Oct 2021</a></li>
                <li><a href="#">02 Dec 2021</a></li>
                <li><a href="#">02 Feb 2021</a></li>
                <li><a href="#">02 Mar 2021</a></li>
                <li><a href="#">02 Jan 2021</a></li>
                <li><a href="#">02 Nov 2021</a></li>
                <li><a href="#">02 Nov 2021</a></li>
              </ul>
              <ul class="details">
                <li class="topic">Customer</li>
                <li><a href="#">Karma</a></li>
                <li><a href="#">Rigzin</a></li>
                <li><a href="#">Dolkar</a></li>
                <li><a href="#">Dema</a></li>
                <li><a href="#">Drolkar</a></li>
                <li><a href="#">Karma</a></li>
                <li><a href="#">Tshering</a></li>
                <li><a href="#">Dorji</a></li>
                <li><a href="#">Thinley</a></li>
              </ul>
              <ul class="details">
                <li class="topic">Sales</li>
                <li><a href="#">Delivered</a></li>
                <li><a href="#">Pending</a></li>
                <li><a href="#">Returned</a></li>
                <li><a href="#">Delivered</a></li>
                <li><a href="#">Pending</a></li>
                <li><a href="#">Returned</a></li>
                <li><a href="#">Delivered</a></li>
                <li><a href="#">Pending</a></li>
                <li><a href="#">Delivered</a></li>
              </ul>
              <ul class="details">
                <li class="topic">Total</li>
                <li><a href="#">$2040.98</a></li>
                <li><a href="#">$2400.55</a></li>
                <li><a href="#">$2500.88</a></li>
                <li><a href="#">$1700.66</a></li>
                <li><a href="#">$5656</a></li>
                <li><a href="#">$4400.95</a></li>
                <li><a href="#">$6765.33</a></li>
                <li><a href="#">$2366.53</a></li>
                <li><a href="#">$4600.52</a></li>
              </ul>
            </div>
            <div class="button">
              <a href="#">See All</a>
            </div>
          </div>
          <div class="top-sales box">
            <div class="title">Top Seling Product</div>
            <ul class="top-sales-details">
              <li>
                <a href="#">
                  <img src="k2.jpg" alt="" />
                  <span class="product">Kira Set</span>
                </a>
                <span class="price">Nu.92345</span>
              </li>

              <li>
                <a href="#">
                  <img src="kira4.jpg" alt="" />
                  <span class="product">Necklace</span>
                </a>
                <span class="price">Nu.3045</span>
              </li>
              <li>
                <a href="#">
                  <img src="kira5.jpg" alt="" />
                  <span class="product">Kira Set</span>
                </a>
                <span class="price">Nu.90245</span>
              </li>
            </ul>
          </div>
        </div>
      </div>


   <div id="calendar" style="margin-top: 30px;"></div>
    </section>

  <section>
    <footer style="text-align: center;">Cplussins Information Management System</footer>
  </section>

    <!-- Java Script code for the hamburger icon in small screen size -->
    <script>
      let sidebar = document.querySelector(".sidebar");
      let sidebarBtn = document.querySelector(".sidebarBtn");
      sidebarBtn.onclick = function () {
        sidebar.classList.toggle("active");
        if (sidebar.classList.contains("active")) {
          sidebarBtn.classList.replace("bx-menu", "bx-menu-alt-right");
        } else sidebarBtn.classList.replace("bx-menu-alt-right", "bx-menu");
      };
    </script>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.4.1/dist/jquery.min.js"></script>
    <script src="evo-calendar.min.js"></script>
<script>
// Initialize evo-calendar in your script file or an inline <script> tag
$(document).ready(function() {
    $('#calendar').evoCalendar({
       
    })
})</script>
  </body>
</html>
